@charset "UTF-8";

/* ===============================
	共通スタイル
=============================== */

/* ====================================
	スマートフォン専用スタイル（～768px）
===================================== */
@media screen and (width <768px) {}

/* ====================================
	TAB、PC、印刷専用スタイル（768px～）
===================================== */
@media print,
screen and (width >=768px) {
	.table-spec th.rowspan-1{
		border-left: 1px solid var(--light-gray);
	}
}